CMSIS-Core (Cortex-A): irq_ctrl_gic.c File Reference

| CMSIS-Core (Cortex-A) Version 1.2.0 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
irq_ctrl_gic.c File Reference

Interrupt controller handling implementation for GIC. More...

## Description

Version
  V1.1.0

Date
  03. March 2020